/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/
.site-topbar .topbar-right .topbar-widget{border: 0 !important;}

.duzy{max-width: 100%;}
.topbar-social {margin-top: -2px;}
.topbar-social a{border-radius: 20px; border: 1px solid #fff; padding: 5px; width: 30px; display: inline-block; text-align: center;}
.header-topbar .site-header .site-branding {margin-top: -35px !important;}
.site-header {text-transform: uppercase;}
.site-footer {background: #6c1016; color: #fff;}
.site-info-wrapper{background: #c3a475; color: #000; border:0;}
.wpc-menu ul li a, .wpc-menu a {font-size: 18px}
.header-normal .site-header {background: rgba(0,0,0,.4);  }
#btt{background: #c3a475; border: 0; border-radius: 30px; padding: 6px 15px; color: #fff;}
.page-header-wrap h1{text-transform: none; font-weight: normal;}
.h1{text-align: center; font-size: 70px; margin: 0; padding: 0;}
.home .h2, .h2duzy, .home .heading-title, .home .custom-heading h2{text-align: center; font-size: 50px; line-height: 30px; margin: 0; padding: 0; font-weight: normal; }
.h2, .heading-title, .custom-heading h2{font-weight: normal;}

#primary{padding-top: 10px; padding-bottom: 0px;}
.ubtn-ctn-center{margin-bottom: -75px;}
.widget_wpc_posts img {max-width: 100%; float: none; margin-bottom: 10px;}

.header-transparent .header-right-wrap .header-social a i {color: #fff; border-color: #fff; }
.header-social {margin-top: 2px;}
.site-header .header-right-wrap .header-social a i {font-size: 1em;}

  
  .header-transparent .wpc-menu > li > a:hover {color: #6c1016;}
 
  .site-header .header-right-wrap .extract-element {margin-right: 15px;}
  
.header-transparent #nav-toggle, .header-text{color: #333;}
h1, h2, h3, h4, h5, h6, .font-heading {font-weight: bold;}
.featured-box-thumb{overflow: hidden; position: relative; }
.featured-box-thumb img{
    width: 100%;
    transition: all 2s ease-in-out 0s;
    -webkit-transition: all 2s ease-in-out 0s;
    -moz-transition: all 2s ease-in-out 0s;
    -o-transition: all 2s ease-in-out 0s;

    opacity: 1;
}

.featured-box-thumb:hover img{
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    opacity: 0.7
}

.featured-box-content h4 a {font-weight: bold; color: #009fe2;}
.featured-box-content h4 a:hover {text-decoration: none; color: #f48120;}

.comment-form-url{display: none;}

.featured-box-thumb .featured-box-button {background-color: #26aae1; position: absolute; bottom: 0; right: 0; color: #fff;  }
.featured-box-thumb .featured-box-button:hover {background: #0b96d0; color: #fff;}
.featured-box-thumb .featured-box-button span {padding: 10px; }
.featured-box-thumb .featured-box-button a { color: #fff;}
.featured-box-thumb .featured-box-button a:hover {text-decoration: none; color: #fff;}
.featured-box-thumb .featured-box-button:hover i {background: #26aae1; color: #fff; }

.featured-box-thumb .featured-box-button i {background: #f48120; padding: 5px 10px; }

.header-transparent .site-header.fixed-on, .header-transparent .site-header {background: none;}

body.single > #masthead{position: relative !important;}

.site-header.header-fixed {height: auto !important;}

.site-header.header-fixed .header-right-wrap .header-widget  {display: none;}
.site-header.header-fixed .header-wrap .site-branding {margin-top: 0;}
.site-header.header-fixed .header-wrap .site-branding img{height: 150px;}

.site-header .header-wrap .container{

}


 

.alignleft, .entry-thumbnail.thumbnail {margin-right: 20px;}


@media screen and (min-width: 1100px) {

.site-header.header-fixed{padding-top: 5px;}

.site-header .wpc-menu > li > a:hover {
	border-bottom: 3px solid #6c1016;
	transition: all 0s;
}

.header-fixed .site-branding  {
	padding: 5px 0 6px;
	
}

    .header-transparent .site-header.header-fixed{
        background: #fff;
    }

    .page-header-wrap h1{font-size: 70px; text-transform: none; font-weight: normal;}
    .page-header-wrap .page-subtitle {font-size: 40px; text-transform: none; font-weight: normal;}
    
    
}

@media screen and (max-width: 1100px) {
    .site-header .header-right-wrap {padding-bottom: 0;}
    .site-header {padding-top: 0px !important;}
    .site-branding {max-height: 150px; }
    .topbar{display: none;}
    .site-header .header-right-wrap .header-widget-mobile {padding: 0 0 0 20px;}
    .header-normal .site-header {position: absolute; height: 50px;}
    .site-branding {max-height: 100px; max-width: 100px; height: 100px; width: 100px;}
    #nav-toggle{color: #ebd7a0; margin-top: 10px;}
    #nav-toggle i {margin-left: 20px;}
   
    }
    
@media screen and (max-width: 900px) {
	.sliderhome{margin-top: 80px;}
	.home .site-header {padding: 0;	}
	.site-header .header-wrap .container{background: none;}
	
	.wpc-menu.wpc-menu-mobile li {background: #ebd7a0;}
	.wpc-menu.wpc-menu-mobile > li > a {padding: 7px 20px 7px 30px; font-size: 16px;}
	.wpc-menu.wpc-menu-mobile ul li a  {padding: 7px 20px 7px 50px; font-size: 16px;}
	
}

@media screen and (max-width: 790px) {
	
.h1{ font-size: 50px; line-height: 50px; }
.home .h2, .h2duzy, .home .heading-title, .home .custom-heading h2{font-size: 40px; line-height: 35px;  }
	
}


.header-topbar .site-header.header-fixed .wpc-menu > li.current-menu-item > a, .header-topbar .site-header.header-fixed .wpc-menu > li.current-menu-parent > a {color: #6c1016;}